/*
 * @Company: hugeInfo
 * @Author: lwh
 * @Date: 2024-09-14 15:59:17
 * @LastEditTime: 2024-09-14 16:03:34
 * @LastEditors: lwh
 * @Version: 1.0.0
 * @Description: 
 */
import React, { useState, useEffect, useMemo } from 'react';
import * as $$ from '../../utils/utility';
import { Form, Typography, Button, Space } from 'antd';
import { useLocation, useNavigate, useSearchParams } from 'react-router-dom';
import NewPage from '../../components/NewPage/index';

const { Link } = Typography;

// 调度中心列表
function getMyMediationDataApi(submitData) {
  return $$.ax.request({ url: 'caseDisp/pageQuery', type: 'get', data: submitData, service: 'disp' });
}

// 获取列表分类tab
function getTabsDataApi() {
  return $$.ax.request({ url: 'caseDisp/getApplyCanal', type: 'get', service: 'disp' });
}

const DisputeLedger = () => {

  return (
    <NewPage
      pageHead={
        { breadcrumbData: [{ title: '工作台' }, { title: '纠纷台账' }], title: '纠纷台账' }
      }
    ></NewPage>
  )
}

export default DisputeLedger;